class CreateIdCardNetworkLogos < ActiveRecord::Migration[7.2]
  def change
    create_table :id_card_network_logos do |t|
      t.string :filename
      t.binary :image_data
      t.string :content_type
      t.float :aspect_ratio
      t.boolean :default, default: false
      t.boolean :active, default: false

      t.timestamps
    end
  end
end
